#portfolio {
  margin-left:70px;
}

.Header {
  font-weight: normal;
  font-size: 30px;
  color: #333333;
  margin-top:10px;
}

.SubHeader {
  font-weight: normal;
  font-size: 20px;
  color: #333333;
}


/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass {background:#f6f6f6;}

.master {margin:0px auto; width:954px;}

header  {padding:20px 0; background:red; height: 150px;}

    #logo { width:86px; height:43px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 6px 0px 0px 7px; }
                /* match height and width in logo and logo a */
                #logo a { width:86px; height:43px; display:block; }
	       #logo a:hover { width:86px; height:43px; display:block; background: url(../images/graphics/logo_hover.png) no-repeat; }

    #logohome { width:86px; height:43px; background: url(../images/graphics/logo_hover.png) no-repeat; float:left; margin: 6px 0px 0px 7px; }
                /* match height and width in logo and logo a */
                #logohome a { width:86px; height:43px; display:block; }
	       #logohome a:hover { width:86px; height:43px; display:block; background: url(../images/graphics/logo_hover.png) no-repeat; }

#navbar { width:954px; height:55px; margin-top:14px; background: url(../images/graphics/navbar.png) no-repeat; }
nav { width:661px; height:31px; margin-top:6px; float:left; }

#contenttop { width:954px; height:25px; background: url(../images/graphics/content_top.png) no-repeat; }
section#content { width:954px; background: url(../images/graphics/content_bg.png) repeat-y; }
#contentbottom { width:954px; height:25px; background: url(../images/graphics/content_bottom.png) no-repeat; }
#contentbottom2 { width:954px; height:19px; background: url(../images/graphics/content_bottom2.png) no-repeat; }

#features { width: 954px; height:205px; }

#feature1 { width: 317px; height:205px; background: url(../images/graphics/deals_bg.png) no-repeat; text-align:center; float:left; }

#feature2 { width: 320px; height:205px; float:left; }
#feature2align {margin:-25px 0px 0px 0px;}

#feature3 { width: 317px; height:205px; background: url(../images/graphics/clientlogin_bg.png) no-repeat; text-align:center; float:right; }

article {padding:1px 50px 10px 50px;}

#topicons {text-align:center;}

aside {padding:25px;} 

footer {clear:both; padding:20px; text-align:center; font-size:11px; }

/***** STRUCTURE ******/


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#666; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/
/* standard search box */  
#searchbox { padding: 0px 0px 0px 3px; margin: 15px 19px 0px 0px; height:24px; width: 168px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat; float:right; }
#searchbox input{ border:0px; font-size: 11px; color:#505050; background: transparent; }
#searchbox #inputbox{padding-left: 10px; float:left;}
#searchbox #searchbut{float:right; vertical-align:middle; }
#searchbox img{ border:0px; }
/* standard search box close */
/* client login box */
#login{width: 280px; color: #fff; margin-top:55px; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }    
#client_login{padding: 10px; margin: 0px; }
#client_login .username{margin: 10px 0px 0px 5px; font-size:11px; height:20px; width: 129px;}
#client_login .password{margin: 5px 0px 0px 8px; font-size:11px; height:20px; width: 129px;}
#loginGo {float:right; margin: 5px 10px 5px 0px; height:25px;}  
/* client login box close */  
/***** DEFAULTS END *****/